<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_bless_confirm_modify1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,158},{191,66}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{191,66}}</string>
                <key>sourceSize</key>
                <string>{191,66}</string>
            </dict>
            <key>btn_bless_confirm_modify2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,226},{181,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{181,62}}</string>
                <key>sourceSize</key>
                <string>{191,66}</string>
            </dict>
            <key>btn_member_question1.png</key>
            <dict>
                <key>frame</key>
                <string>{{217,119},{34,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,8},{34,34}}</string>
                <key>sourceSize</key>
                <string>{50,50}</string>
            </dict>
            <key>btn_member_question2.png</key>
            <dict>
                <key>frame</key>
                <string>{{217,155},{32,32}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{9,9},{32,32}}</string>
                <key>sourceSize</key>
                <string>{50,50}</string>
            </dict>
            <key>btn_tili_brevise1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,290},{116,53}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{116,53}}</string>
                <key>sourceSize</key>
                <string>{120,57}</string>
            </dict>
            <key>btn_tili_brevise2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,345},{110,51}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,1},{110,51}}</string>
                <key>sourceSize</key>
                <string>{120,57}</string>
            </dict>
            <key>btn_tili_sort1.png</key>
            <dict>
                <key>frame</key>
                <string>{{229,18},{14,16}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{17,17},{14,16}}</string>
                <key>sourceSize</key>
                <string>{50,50}</string>
            </dict>
            <key>btn_tili_sort2.png</key>
            <dict>
                <key>frame</key>
                <string>{{229,2},{14,16}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{17,17},{14,16}}</string>
                <key>sourceSize</key>
                <string>{50,50}</string>
            </dict>
            <key>btn_tili_submit1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{225,78}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{225,78}}</string>
                <key>sourceSize</key>
                <string>{225,78}</string>
            </dict>
            <key>btn_tili_submit2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,82},{213,74}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,1},{213,74}}</string>
                <key>sourceSize</key>
                <string>{225,78}</string>
            </dict>
            <key>btn_tili_tilirecord1.png</key>
            <dict>
                <key>frame</key>
                <string>{{195,189},{116,53}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,0},{116,53}}</string>
                <key>sourceSize</key>
                <string>{120,57}</string>
            </dict>
            <key>btn_tili_tilirecord2.png</key>
            <dict>
                <key>frame</key>
                <string>{{120,290},{110,51}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,1},{110,51}}</string>
                <key>sourceSize</key>
                <string>{120,57}</string>
            </dict>
            <key>img_tili_keybord_minus.png</key>
            <dict>
                <key>frame</key>
                <string>{{229,34},{36,9}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,13},{36,9}}</string>
                <key>sourceSize</key>
                <string>{36,35}</string>
            </dict>
            <key>img_tili_keybord_plus.png</key>
            <dict>
                <key>frame</key>
                <string>{{217,82},{36,35}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{36,35}}</string>
                <key>sourceSize</key>
                <string>{36,35}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>clubBless.png</string>
            <key>size</key>
            <string>{256,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:668c05239d8e2a3790bc2a20a041ea5c:1/1$</string>
            <key>textureFileName</key>
            <string>clubBless.png</string>
        </dict>
    </dict>
</plist>
